KJL - Feature #2641

Report SPK
03/14/2024 10:22 AM - haykal haykal

Status: QA Test Start date: 03/14/2024
Priority: Normal Due date: 03/21/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Tolong buatkan report SPK mengikuti form yang di-attach. Untuk kotak yang atas isiannya diambil dari document SPK. Untuk kotak
yang bawah (yg judulnya Monitoring Hasil Produksi) dibiarkan kosong saja seperti itu.

Terimakasih.

port: http://remote.minovais.com:61138/
Menu Path: Logistic & Service > Production Management > Production Report
db: MinovaES_KJL_Prod (di 1452)

History

#1 - 03/14/2024 10:46 AM - Kezia Pawitra Yulianti
- Due date set to 03/21/2024

- Status changed from New to Assigned

#2 - 03/14/2024 04:56 PM - shofwan shiddiq

- File clipboard-202403141656-8qtdz.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
B Production Order
PT. KIJL PLASTIC INDONESIA No. Form Prod-FR-001
QC Inspection
SURAT PERINTAH KERJA PRODUKSI Rev 01
Production Recap
No. SPK 100000193
Production Detail
Tanggal :21 February 2024
COA Report
Item 100000002 SPESIFIKASI KODE ARTIKEL
Brand :coco Length :0.00 mm
M Asset Management Order : Diameter £0.00 mm
Stuffing : Weight 10.00 mm
Colour
BOPP / Paper - Material Homopolymer :
Printing i Copolymer :

Dear Haykal, Report SPK sudah di deploy, silahkan di cek
Pacakage

RDL : PRPTPRODSPK,PRPTPRODSPKGROUPING
SP: PRPTPRODSPK,PRPTPRODSPKGROUPING
http://remote.minovais.com:61138/

Files

PROD-FR-01 Surat perintah produksi Rev.1.pdf 41 KB 03/14/2024 haykal haykal
clipboard-202403141656-8qtdz.png 128 KB 03/14/2024 shofwan shiddiq
